[package]
name = "no-more-secrets"
version = "0.1.1"
edition = "2024"
authors = ["Astrid Klipfel <astridklipfel@gmail.com>"]
license = "GPL-3.0"
description = "data decryption effect seen on screen in the 1992 hacker movie Sneakers"
readme = "README.md"
homepage = "https://gitea.astrid-klipfel.fr/asteri/no-more-secret"
repository = "https://gitea.astrid-klipfel.fr/asteri/no-more-secret"
keywords = ["cli", "decryption", "silliness"]
categories = ["command-line-utilities"]

[[bin]]
name = "nms"
path = "src/main.rs"

[dependencies]
rand = "0.10.1"
tokio = { version = "1.52.3", features = ["full"] }
